/*Icones nos inputs*/
.left-icon .form-control {
    padding-left: 2.375rem;
}

.left-icon .icon {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}
/*Icones nos cards*/
.icon-card-cliente{
    position:absolute;
    left:88%;
    top:10px;
    font-size: 60px;
    color: #17457880;
}
.icon-card-pagamento{
    position:absolute;
    left:85%;
    top:10px;
    font-size: 60px;
    color: #17457880;
}

.icon-card-itens{
    position:absolute;
    text-align: center;
    left:94%;
    top:-4px;
    border-radius:50%;
    font-size: 50px;
    color: #17457880;
}

/*Icones nos para dispositivos ate 1024 largura*/
@media only screen and (max-width: 1024px) {
    .icon-card-itens{
        position:absolute;
        left:90%;
        top:10px;
        font-size: 50px;
        color: #17457880;
    }

    .icon-card-cliente{
        position:absolute;
        left:91%;
        top:10px;
        font-size: 50px;
        color: #17457880;
    }

    .icon-card-pagamento{
        position:absolute;
        left:89%;
        top:10px;
        font-size: 50px;
        color: #17457880;
    }
}

/*Icones nos para dispositivos ate 720px largura*/
@media only screen and (max-width: 720px) {
    .icon-card-itens{
        position:absolute;
        left:88%;
        top:0px;
        font-size: 40px;
        color: #17457880;
    }

    .icon-card-cliente{
        position:absolute;
        left:89%;
        top:10px;
        font-size: 40px;
        color: #17457880;
    }

    .icon-card-pagamento{
        position:absolute;
        left:87%;
        top:10px;
        font-size: 40px;
        color: #17457880;
    }
}

/*spans valores*/
#valorTotal{
    font-weight: bolder;
    font-size: 30px;
    color: #174578;
}

#valorTroco{
    font-weight: bolder;
    font-size: 30px;
    color: #17784b;
}